extends CenterContainer

func _ready():
	print("[ending_#ready]")
	$AudioStreamPlayer.play()

func _on_Timer_timeout():
	print("[ending#_on_Timer_timeout]")
	Global.goto_scene("res://scenes/Main.tscn")
